class Category {
  final String id;
  final String categoryName;

  Category({
    required this.id,
    required this.categoryName,
  });

  factory Category.fromJson(Map<String, dynamic> json) {
    return Category(
      id: json['_id'],
      categoryName: json['categoryName'],
    );
  }
  Map<String, dynamic> toJson() {
    return {
      '_id': id,
      'categoryName': categoryName,

    };
  }
  @override
  String toString() {
    return 'Category(id: $id, categoryName: $categoryName,)';
  }
}